<Listar>
<Formato>
<Titulo>Armazens</Titulo>
<SizeCx>600</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>280</Posx>
<Posy>196</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>4</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>6</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>924341654</sql>
</Item>
<Item>
<Campo>Descricao</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>168</tamj>
<tamr>14</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>924341654</sql>
</Item>
<Item>
<Campo>Obs.</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>480</tamj>
<tamr>40</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>2</id>
<sql>924341654</sql>
</Item>
<Item>
<Campo>Numero Cli.</Campo>
<Tipo>4</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>5</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>3</id>
<sql>924341654</sql>
</Item>
</Listar>
